{
  "Tab": {
    "ActiveOrders": "سفارشات فعال",
    "PreviousOrders": "سفارشات قبلی"
  },
  "Card": {
    "TrackOrder": "پیگیری سفارش",
    "Reorder": "سفارش مجدد",
    "Rate": "ثبت امتیاز"
  },
  "deliveryMethod": {
    "dineIn": "سرو در رستوران",
    "customerPickup": "تحویل در رستوران",
    "deliveryCar": "تحویل به خودرو",
    "deliveryCourier": "تحویل با پیک"
  },
  "paymentMethod": {
    "Cash": "پرداخت نقدی",
    "Online": "پرداخت آنلاین",
    "Wallet": "پرداخت با کیف پول"
  },
  "status": {
    "new": "سفارش جدید",
    "pendingPayment": "در انتظار پرداخت",
    "paid": "پرداخت شده",
    "confirmed": "تایید شده",
    "preparing": "در حال آماده‌سازی",
    "ready": "آماده تحویل",
    "shipped": "ارسال شده",
    "delivering": "در حال ارسال",
    "deliveredToWaiter": "تحویل به گارسون",
    "deliveredToReceptionist": "تحویل به پذیرش",
    "completed": "تکمیل شده",
    "delivered": "تحویل داده شده",
    "canceled": "لغو شده",
    "cancelled": "لغو شده",
    "failed": "ناموفق",
    "refunded": "بازگشت وجه"
  }
}
